
*, *::before, *after {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}
html, body {
    height: 100%;
    background-color: #333;
    font-family: 'Arial';
    color: #fff;
    font-size: 1.5rem;
}
.wrapper{
    height: 100%;
    padding: 2em 3em;
}

.slider-item img {
    width: 300px;
    height: 400px;
}

/* Слайдер */
.slick-slider{}
/* Слайдер запущен */
.slick-slider.slick-initialized{}
/* Слайдер с точками */
.slick-slider.slick-dotted{}
/* Ограничивающая оболочка */
.slick-list {
    overflow: hidden;
}
/* Лента слайдов */
.slick-track{
    display: flex;
}
/* Слайд */
.slick-slide{}
/* Слайд активный (показывается) */
.slick-slide.slick-active{}
/* Слайд основной */
.slick-slide.slick-current{}
/* Слайд по центру */
.slick-slide.slick-center{}
/* Клонированный слайд */
.slick-slide.slick-cloned{}
/* Стрелка */
.slick-arrow{}
/* Стрелка влево */
.slick-arrow.slick-prev{}
/* Стрелка вправо */
.slick-arrow.slick-next{}
/* Стрелка не активная */
.slick-arrow.slick-disabled{}
/* Точки (булиты) */
.slick-dots{}
.slick-dots li{}
/* Активная точка */
.slick-dots li.slick-active{}
/* Элемент точки */
.slick-dots li button{}


/* Конкретный слайдер */
.slider {
    position: relative;
    padding: 0 50px;
}
.slider .slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    font-size: 0;
    width: 30px;
    height: 50px;
}
.slider .slick-arrow.slick-prev {
    left: 0;
    background: url('../img/left.svg') 0 0 / 100% no-repeat;
}
.slider .slick-arrow.slick-arrow.slick-next {
    right: 0;
    background: url('../img/right.svg') 0 0 / 100% no-repeat;
}
.slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.slider .slick-dots li {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #fff;
    list-style: none;
}
.slider .slick-dots li:first-child {
    background-image: url('../img/img1.jpeg');
    background-size: contain;
}
.slider .slick-dots button {
    display: none;
}
.slider-item {}
